#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.9.1
visibility:           public
id:                   http-conduit-2.3.9.1-3uwUHjiwSa41wzvyJ4XTMX
key:                  http-conduit-2.3.9.1-3uwUHjiwSa41wzvyJ4XTMX
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  36c1413c809a371b582d14ae499bd97f
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.9.1-3uwUHjiwSa41wzvyJ4XTMX
depends:
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA
    attoparsec-0.14.4-K2NonRChA499lXmUebatlk
    attoparsec-aeson-2.1.0.0-50Fuou3CZzc41Rsdo9qMC9 base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-1no5QhYt5xqAMX9xy5osDY
    conduit-extra-1.3.6-EZMALenv54g5tAspXfwnXS
    http-client-0.7.17-EFmEUThXTDfDt0qoIOD07x
    http-client-tls-0.3.6.3-FJOxFsYtwFH1vBtELLr9uD
    http-types-0.12.4-2rcXIQEupHkLpBuJocqUeT mtl-2.2.2
    resourcet-1.2.6-E5mNqm21rnVD9a20HIq84b transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

